AI Sync

PowerLists

PowerList Helpers

GEThttps://app.aisync.link/api/powerlists/helpers
PowerList Helpers
curl --request GET \
  --url https://app.aisync.link/api/powerlists/helpers \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "tags": [],
    "members": [],
    "ai_agents": [],
    "powerlists": [],
    "dispositions": [],
    "ghl_locations": [],
    "contact_fields": []
  },
  "success": true
}

PowerList Helpers#

Returns members, powerlists, tags, dispositions, contact fields, locations, and AI agents for the PowerList form.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.aisync.link/api/powerlists/helpers \
  --header 'Authorization: Bearer {{bearer_token}}'
data.membersobject[]

Dialer users

data.tagsobject[]

PowerList tags

data.dispositionsobject[]

Dispositions and their actions